# lodestar-fork-choice

> This package is part of [ChainSafe's Lodestar](https://lodestar.chainsafe.io) project

Lodestar implementation of the [Ethereum Consensus fork choice](https://github.com/ethereum/consensus-specs/blob/dev/specs/phase0/fork-choice.md).

## Usage

See usage in the `lodestar` package here:
https://github.com/ChainSafe/lodestar/blob/0cf18e3bedcbf402e46917d402eb92938dafd49c/packages/lodestar/src/chain/forkChoice/forkChoice.ts#L17

## License

Apache-2.0 [ChainSafe Systems](https://chainsafe.io)
